Subject: Re: Putting windows last
From: Stipe Tolj <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Feb 1999 23:42:21 +0100

> Sometimes I need to call the builtin Windos find or sort.
>
> To handle this, I've moved the Cygnus tools to gfind.exe and gsort.exe
>
> I don't see why adding the Cygnus toolkit should require dropping features
> already builtin to Windos itself.

quite simple, because find and sort are standard applications from the
binutils package which is coming within Cygwin.

Anyway, Windows has addapted these, but not in the manner the orginals behave
-- those coming from the binutils package -- that's why at least I don't rely
to them.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--
Want to unsubscribe from this list?
Send a message to [email-masked]